package a3test.motion;

import jp.sourceforge.acerola3d.a3.*;
import jp.sourceforge.acerola3d.a3.bvh.*;
import java.net.URL;

public class OverwriteMotion {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        Action3D a3 = new Action3D("x-res:///axis.a3");
        BVH bvh = new BVH(new URL("x-rzip:x-res:///axis.a3!/spin.bvh"));
        a3.setMotion("halt",bvh);
        a3.changeImmediately("halt");
        w.add(a3);
    }
}

